version: '3'

services:
  os:
    build:
      context: .
      dockerfile: Dockerfile
    container_name: docker_vnexa_api
    ports:
      - "2213:22"  # SSH
      - "3001:3000" #FLASK API
    network_mode: bridge
    restart: always
    volumes:
      - ./app:/app
